uuid: 7cf5c7a2-bec1-414a-9a48-387e8d4ec63e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_logo
    - media.type.image
    - node.type.member
id: node.member.field_logo
field_name: field_logo
entity_type: node
bundle: member
label: Logo
description: 'Upload max size image. It will re-size with 100X100'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
